Scan packaging for reward
POST
/me/packaging/scan
const url = 'https://example.com/me/packaging/scan';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"hardware_id":"example","barcode":"example","drop_point_location_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/me/packaging/scan \ --header 'Content-Type: application/json' \ --data '{ "hardware_id": "example", "barcode": "example", "drop_point_location_id": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
object
hardware_id
required
string
barcode
required
string
drop_point_location_id
required
string
Example generated
{ "hardware_id": "example", "barcode": "example", "drop_point_location_id": "example"}Responses
Section titled “ Responses ” Media type application/json
object
Example generated
{ "id": "example", "type": "example", "data": "example", "created_at": "example", "updated_at": "example", "deleted_at": "example"}